use askama::Template;
use axum::response::IntoResponse;

use crate::util::askama::HtmlTemplate;

#[derive(Template)]
#[template(path = "app_home.html")]
struct AppHomeTemplate {}

pub async fn home() -> impl IntoResponse {
	HtmlTemplate(AppHomeTemplate {})
}
